## mx-tweak 19.01.01

=== debian/changelog ===
mx-tweak (19.01.01) mx; urgency=medium

  * add check for theme existence before listing theme set

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Jan 2019 12:03:12 -0500
