## mx-tweak 19.02.01

=== debian/changelog ===
mx-tweak (19.02.01) mx; urgency=medium

  * added tearfree options for radeon and amdgpu
  * adjusted intel detction 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Feb 2019 12:28:41 -0500
