## mx-tweak 19.03.02

=== debian/changelog ===
mx-tweak (19.03.02) mx; urgency=medium

  * revised radeon and amdgpu driver check 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Mar 2019 10:49:35 -0500

mx-tweak (19.03.01) mx; urgency=medium

  * fix video driver check for multiple card machines 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Mar 2019 20:48:09 -0500

mx-tweak (19.02.02) mx; urgency=medium

  * change driver check
  * update localisations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Feb 2019 21:35:11 -0500
