## mx-tweak 19.04.03

=== debian/changelog ===
mx-tweak (19.04.03) mx; urgency=medium

  * adjust hexchat.conf to remove specific user names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 May 2019 19:14:40 -0400
