## mx-tweak 19.05.04

=== debian/changelog ===
mx-tweak (19.05.04) mx; urgency=medium

  * local help files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 21 Aug 2019 21:14:50 -0400

mx-tweak (19.05.03) mx; urgency=medium

  * added theme set creation and removal (nite coder)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 08 Aug 2019 19:45:07 -0400
