## mx-tweak 19.05.06

=== debian/changelog ===
mx-tweak (19.05.06) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Sep 2019 15:03:16 -0400
