=== debian/control ===
Source: mx-tweak
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>=7.0.50~), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.5
Vcs-Git: git://github.com/mxlinux/mx-tweak.git

Package: mx-tweak
Architecture: any
Depends: compton,
         compton-conf,
         mx-tweak-data,
         mx-viewer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: MX Tweak
 MX Tweak is a tool for quick tweaks to the Xfce environment supplied with MX Linux
