## mx-tweak 19.06.04

=== debian/changelog ===
mx-tweak (19.06.04) mx; urgency=medium

  * updated flipto_ routines to look for pa plugin 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 25 Jun 2019 20:58:19 -0400

mx-tweak (19.06.03) mx; urgency=medium

  * update no-ellipse-desktop-filenames for gtk3 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jun 2019 16:03:38 -0400

mx-tweak (19.06.02) mx; urgency=medium

  * revised flip to horizontal to deal with all 3 xfce clock plugins 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 04 Jun 2019 19:53:35 -0400

mx-tweak (19.06.01) mx; urgency=medium

  * gtk3 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 29 May 2019 19:27:06 -0400
