## mx-tweak 19.07.01

=== debian/changelog ===
mx-tweak (19.07.01) mx; urgency=medium

  * revised flip-to-vertical 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Jul 2019 09:36:06 -0400
