## mx-tweak 19.07.02

=== debian/changelog ===
mx-tweak (19.07.02) mx; urgency=medium

  * new icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Jul 2019 20:25:52 -0400
