## mx-tweak 19.10.02

=== debian/changelog ===
mx-tweak (19.10.02) mx; urgency=medium

  * update help file
  * fix typo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 09 Oct 2019 20:55:02 -0400
