=== debian/control ===
Source: mx-tweak
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends:  qt5-default, qttools5-dev-tools, debhelper (>=7.0.50~)
Standards-Version: 3.9.5
Vcs-Git: git://github.com/mxlinux/mx-tweak.git

Package: mx-tweak
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, mx-tweak-data, compton, compton-conf
Description: MX Tweak
 MX Tweak is a tool for quick tweaks to the Xfce environment supplied with MX Linux
