## mx-tweak 19.10.04

=== debian/changelog ===
mx-tweak (19.10.04) mx; urgency=medium

  * fix custom themes when themes are in ~/.themes  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 23 Oct 2019 22:02:00 -0400
