## mx-tweak 19.10.05

=== debian/changelog ===
mx-tweak (19.10.05) mx; urgency=medium

  * fix removing user themesets 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Oct 2019 17:20:27 -0400
