## mx-tweak 19.12.09

=== debian/changelog ===
mx-tweak (19.12.09) mx; urgency=medium

  * fix stupid setupgamma problem. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Dec 2019 20:35:00 -0500
