## mx-tweak 20.01.01

=== debian/changelog ===
mx-tweak (20.01.01) mx; urgency=medium

  * update launcher icon for tray app 
  * only allow one instance of tray app to launch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jan 2020 20:05:27 -0500
