## mx-tweak 20.01.02

=== debian/changelog ===
mx-tweak (20.01.02) mx; urgency=medium

  * update translations
  * change name of brightness tray app to brightness systray

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Jan 2020 19:59:08 -0500

mx-tweak (20.01.01+2) mx; urgency=medium

  * revise to use radio buttons for super user prompt selection (chkboom)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Jan 2020 21:48:22 -0500

mx-tweak (20.01.01+1) mx; urgency=medium

  * add user password for super user authentication option 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Jan 2020 21:24:57 -0500
