## mx-tweak 20.02.01

=== debian/changelog ===
mx-tweak (20.02.01) mx; urgency=medium

  * improve xfce check 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 04 Feb 2020 20:45:37 -0500
