## mx-tweak 20.02.04

=== debian/changelog ===
mx-tweak (20.02.04) mx; urgency=medium

  * update help for userns switch 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Feb 2020 22:36:04 -0500

mx-tweak (20.02.03) mx; urgency=medium

  * revised detection mechansim for userns
  * hide if switch not present  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Feb 2020 14:54:43 -0500

mx-tweak (20.02.02) mx; urgency=medium

  * provide switchable kernel user namespaces  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Feb 2020 21:30:36 -0500
