## mx-tweak 20.03.01

=== debian/changelog ===
mx-tweak (20.03.01) mx; urgency=medium

  * revise xrandr library search flags for gamma 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Mar 2020 15:51:35 -0400
