## mx-tweak 20.04.01

=== debian/changelog ===
mx-tweak (20.04.01) mx; urgency=medium

  * allow running in non-Xfce environments
  * remove Xfce options in non-Xfce environments 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Apr 2020 12:33:04 -0400
