## mx-tweak 20.04.02

=== debian/changelog ===
mx-tweak (20.04.02) mx; urgency=medium

  * modify gamma capture routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 Apr 2020 21:42:26 -0400
