## mx-tweak 20.05.01

=== debian/changelog ===
mx-tweak (20.05.01) mx; urgency=medium

  *  fix type in restore-system-brightness

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 14:41:43 -0400
