## mx-tweak 20.05.02

=== debian/changelog ===
mx-tweak (20.05.02) mx; urgency=medium

  * fix modsetting typo (for swamprabbit) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 May 2020 20:28:25 -0400
