## mx-tweak 20.06.01

=== debian/changelog ===
mx-tweak (20.06.01) mx; urgency=medium

  * brightness-systray icon change

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Jun 2020 19:54:46 -0400
