## mx-tweak 20.07.05

=== debian/changelog ===
mx-tweak (20.07.05) mx; urgency=medium

  * update help files 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 11 Jul 2020 22:48:16 -0400

mx-tweak (20.07.04) mx; urgency=medium

  * further adjustment of plasma/kwin restart 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 11 Jul 2020 20:19:42 -0400

mx-tweak (20.07.03) mx; urgency=medium

  * fix plasma/kwin restart 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 11 Jul 2020 16:15:12 -0400

mx-tweak (20.07.02) mx; urgency=medium

  * plasma tab 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 11 Jul 2020 15:40:16 -0400

mx-tweak (20.07.01) mx; urgency=medium

  * fluxbox tab 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Jul 2020 16:42:54 -0400
