## mx-tweak 20.07.06

=== debian/changelog ===
mx-tweak (20.07.06) mx; urgency=medium

  * adjust tray icon 

 -- Dolphin Oracle <dolphin@littlebyte>  Fri, 17 Jul 2020 21:53:28 -0400
