## mx-tweak 20.07.07

=== debian/changelog ===
mx-tweak (20.07.07) mx; urgency=medium

  * add plasma systray icon adjustment 

 -- Dolphin Oracle <dolphin@littlebyte>  Mon, 20 Jul 2020 21:36:10 -0400
