## mx-tweak 20.08.02

=== debian/changelog ===
mx-tweak (20.08.02) mx; urgency=medium

  * prevent panel changes on first startup of mx-tweak 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 08 Aug 2020 21:39:28 -0400
