## mx-tweak 20.08.03

=== debian/changelog ===
mx-tweak (20.08.03) mx; urgency=medium

  * update kde reset script

 -- Dolphin Oracle <dolphin@littlebyte>  Mon, 10 Aug 2020 20:49:03 -0400
