## mx-tweak 20.09.01

=== debian/changelog ===
mx-tweak (20.09.01) mx; urgency=medium

  *  add menu-migrate
  *  remove template copy to home folder

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Sep 2020 23:04:26 -0400
