## mx-tweak 20.11.01

=== debian/changelog ===
mx-tweak (20.11.01) mx; urgency=medium

  * for non-supported desktops, still show the Other/etc tab only.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 24 Nov 2020 19:58:49 -0500
