## mx-tweak 20.12.01

=== debian/changelog ===
mx-tweak (20.12.01) mx; urgency=medium

  * make sure ~/.local/share/mx-tweak-data exits

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Dec 2020 18:23:18 -0500
