## mx-tweak 20.12.02

=== debian/changelog ===
mx-tweak (20.12.02) mx; urgency=medium

  * update icons 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Dec 2020 20:29:06 -0500
