## mx-tweak 21.02.03mx19

=== debian/changelog ===
mx-tweak (21.02.03mx19) mx; urgency=medium

  * disable authentication choices if root is disabled

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Sep 2021 19:35:38 -0400
