## mx-tweak 21.03.01mx21

=== debian/changelog ===
mx-tweak (21.03.01mx21) mx; urgency=medium

  * revise theme page, revise hibernate 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Mar 2021 20:58:30 -0500

mx-tweak (21.02.05mx21) mx; urgency=medium

  * adjust tweak combo box building

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Feb 2021 21:06:33 -0500

mx-tweak (21.02.04mx21) mx; urgency=medium

  * remove systray frame toggle (systray frame no longer exists as of xfce 4.16)
  * add zoom_desktop toggle
  * change enable hibernate option on MX-21 and forward 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Feb 2021 22:52:09 -0500

mx-tweak (21.02.03mx21) mx; urgency=medium

  * disable admin password selection if root account inactive 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Feb 2021 20:41:03 -0500

mx-tweak (21.02.02mx21) mx; urgency=medium

  * support docklike & power-manager-plugin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Feb 2021 23:23:56 -0500
