## mx-tweak 21.03.04mx21

=== debian/changelog ===
mx-tweak (21.03.04mx21) mx; urgency=medium

  * update themer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Mar 2021 18:56:01 -0400

mx-tweak (21.03.03mx21) mx; urgency=medium

  * remove blank lines in icon and theme boxes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Mar 2021 23:57:15 -0500

mx-tweak (21.03.02mx21) mx; urgency=medium

  * reduce qdebug output 
  * add --verbose switch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Mar 2021 23:31:39 -0500
