=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Package: mx-tweak
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, mx-tweak-data, 
-Recommends: compton, compton-conf
+Recommends: compton, compton-conf, gtk3-nocsd
 Description: MX Tweak
  MX Tweak is a tool for quick tweaks to the Xfce environment supplied with MX Linux
