## mx-tweak 21.05.02mx21

=== debian/changelog ===
mx-tweak (21.05.02mx21) mx; urgency=medium

  * remove debug info from Xsession  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 May 2021 22:54:31 -0400
