## mx-tweak 21.08.01mx21

=== debian/changelog ===
mx-tweak (21.08.01mx21) mx; urgency=medium

  * change gtk scaling box size 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Aug 2021 15:23:22 -0400

mx-tweak (21.06.01mx21+1) mx; urgency=medium

  * nocsd debug info

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 21 Jul 2021 21:01:58 -0400
