## mx-tweak 21.08.02mx21

=== debian/changelog ===
mx-tweak (21.08.02mx21) mx; urgency=medium

  * search for folders for themes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Aug 2021 23:15:27 -0400
