## mx-tweak 21.08.03mx21

=== debian/changelog ===
mx-tweak (21.08.03mx21) mx; urgency=medium

  * restart panel when preferences are selected and solid color is panel setting

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Aug 2021 18:40:26 -0400
