## mx-tweak 21.09.02mx21

=== debian/changelog ===
mx-tweak (21.09.02mx21) mx; urgency=medium

  * revise size of fluxbox spinboxes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 15 Sep 2021 20:12:40 -0400
