## mx-tweak 21.12.01mx21

=== debian/changelog ===
mx-tweak (21.12.01mx21) mx; urgency=medium

  * change xrandr parsing for brightness

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Dec 2021 22:50:07 -0500
