## mx-tweak 22.01.01mx21

=== debian/changelog ===
mx-tweak (22.01.01mx21) mx; urgency=medium

  * fix xrandr resolution harvesting

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jan 2022 17:10:09 -0500
