## mx-tweak 22.07.02mx21

=== debian/changelog ===
mx-tweak (22.07.02mx21) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 12:32:01 -0400
