=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 override_dh_usrlocal:
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
