## mx-tweak 22.10.01mx21

=== debian/changelog ===
mx-tweak (22.10.01mx21) mx; urgency=medium

  * fluxbox themer function, show/hide fluxbox toolbar
  * KDE single click fix 
  * make checkXfce more reliable

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Oct 2022 22:43:18 -0400

mx-tweak (22.8mx21) mx; urgency=medium

  * Remove mx-viewer dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Aug 2022 19:12:44 -0400
