## mx-tweak 22.10.03mx21

=== debian/changelog ===
mx-tweak (22.10.03mx21) mx; urgency=medium

  * update help, translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Oct 2022 21:04:51 -0400

mx-tweak (22.10.02mx21) mx; urgency=medium

  * support multiple xfce backups

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Oct 2022 10:18:14 -0400
