## mx-tweak 22.12.01mx21

=== debian/changelog ===
mx-tweak (22.12.01mx21) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Dec 2022 11:16:22 -0500

mx-tweak (22.10.05mx21) mx; urgency=medium

  * add install_recommends option

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 30 Oct 2022 20:58:37 -0400

mx-tweak (22.10.04mx21) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 19:38:43 -0400
