## mx-tweak 22.12.02mx21

=== debian/changelog ===
mx-tweak (22.12.02mx21) mx; urgency=medium

  * fix desktop files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Dec 2022 17:27:42 -0500
