## mx-tweak 22.12.05mx21

=== debian/changelog ===
mx-tweak (22.12.05mx21) mx; urgency=medium

  * add explainer for Xfce CSD toggle in 4.18 and up 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Dec 2022 18:31:03 -0500
