## mx-tweak 23.01.01mx21

=== debian/changelog ===
mx-tweak (23.01.01mx21) mx; urgency=medium

  * add thunar split view functions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 17 Jan 2023 22:33:21 -0500
