## mx-tweak 23.01.04mx21

=== debian/changelog ===
mx-tweak (23.01.04mx21) mx; urgency=medium

  * fix thunar single click setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 May 2023 22:57:25 -0400

mx-tweak (23.01.03mx21) mx; urgency=medium

  * fix backup function when .restore doesn't exist 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Jan 2023 16:18:16 -0500

mx-tweak (23.01.02mx21) mx; urgency=medium

  * add fluxbox thunar actions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Jan 2023 13:44:01 -0500
