## mx-tweak 23.01.05mx21

=== debian/changelog ===
mx-tweak (23.01.05mx21) mx; urgency=medium

  * cleanup setting of singleclick status on root KDE instances (dolphin)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Nov 2023 18:34:10 -0500
