## mx-tweak 23.04.01

=== debian/changelog ===
mx-tweak (23.04.01) mx; urgency=medium

  * add feature to switch docklike for tasklist

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Apr 2023 19:38:04 -0400
