## mx-tweak 23.04.04mx23

=== debian/changelog ===
mx-tweak (23.04.04mx23) mx; urgency=medium

  * use gsettings tool to change gtk4 theme

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Apr 2023 17:20:44 -0400

mx-tweak (23.04.03mx23) mx; urgency=medium

  * adjust internal mount option

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Apr 2023 10:25:18 -0400
