## mx-tweak 23.04.05mx23

=== debian/changelog ===
mx-tweak (23.04.05mx23) mx; urgency=medium

  * remove non-working plasma systray icon size function
  * new menu icons
  * Xfce panel plugin scaling
  * toggle percentages on gauge style notifications (audio volume, brightness)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Apr 2023 20:02:01 -0400
