## mx-tweak 23.05.03mx23

=== debian/changelog ===
mx-tweak (23.05.03mx23) mx; urgency=medium

  * don't pkill preview-mx (it will close itself on focus loss)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 May 2023 20:18:51 -0400

mx-tweak (23.05.02mx23) mx; urgency=medium

  * use preview-mx to display sample gtk window
  * use fluxbox-remote reconfigure to reload styles

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 May 2023 23:32:17 -0400

mx-tweak (23.05.01mx23) nx; urgency=medium

  * full theme module for fluxbox
  * use restart instead of reconfigure for fluxbox style updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 May 2023 23:03:45 -0400
