## mx-tweak 23.05.07mx23

=== debian/changelog ===
mx-tweak (23.05.07mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 May 2023 19:48:27 -0400

mx-tweak (23.05.06mx23) mx; urgency=medium

  * remove libinput overrides

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 May 2023 13:29:15 -0400

mx-tweak (23.05.05mx23) mx; urgency=medium

  * use fluxbox-remote reloadstyle to load menu style properly
  * set dark mode switch properly in settings.ini
  * branch off fluxbox gtk preview so Qt list widgets change selection properly 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 May 2023 11:26:15 -0400

mx-tweak (23.05.04mx23) mx; urgency=medium

  * fix column labels
  * mx-launcher-l10n strings in policy file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 May 2023 22:30:57 -0400
