## mx-tweak 23.05.08mx23

=== debian/changelog ===
mx-tweak (23.05.08mx23) mx; urgency=medium

  * update icons
  * set thunar single click properly when no preexisting config exists 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 May 2023 17:59:53 -0400
