## mx-tweak 23.05.10mx23

=== debian/changelog ===
mx-tweak (23.05.10mx23) mx; urgency=medium

  * adjust theme setting
  * correct check for gtk2 icon theme setting

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 May 2023 19:47:39 -0400

mx-tweak (23.05.09mx23) mx; urgency=medium

  * update logo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 May 2023 00:32:32 -0400
