## mx-tweak 23.06.01mx23

=== debian/changelog ===
mx-tweak (23.06.01mx23) mx; urgency=medium

  * add mouse cursor theme setting

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Jun 2023 18:41:42 -0400
