## mx-tweak 23.06.03mx23

=== debian/changelog ===
mx-tweak (23.06.03mx23) mx; urgency=medium

  * fix tab selector switches 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 13 Jun 2023 18:27:49 -0400
