## mx-tweak 23.07.01mx23

=== debian/changelog ===
mx-tweak (23.07.01mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Jul 2023 19:37:36 -0400
