## mx-tweak 23.07.02mx23

=== debian/changelog ===
mx-tweak (23.07.02mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Jul 2023 19:54:16 -0400
