## mx-tweak 23.09.01mx23

=== debian/changelog ===
mx-tweak (23.09.01mx23) mx; urgency=medium

  * add screen blanking timeout to fluxbox tab

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Sep 2023 13:04:56 -0400
