## mx-tweak 23.10.01mx23

=== debian/changelog ===
mx-tweak (23.10.01mx23) mx; urgency=medium

  * explicity inital desktop check variables as false

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 17 Oct 2023 18:22:29 -0400
