## mx-tweak 23.11.01mx23

=== debian/changelog ===
mx-tweak (23.11.01mx23) mx; urgency=medium

  * cleanup setting of singleclick status on root KDE instances (dolphin)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Nov 2023 18:11:50 -0500
