## mx-tweak 23.12.01mx23

=== debian/changelog ===
mx-tweak (23.12.01mx23) mx; urgency=medium

  * add configuration of xfce-superkey .conf file
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 14:40:43 -0500
