## mx-tweak 24.01.01mx23

=== debian/changelog ===
mx-tweak (24.01.01mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2024 23:10:02 -0500
