## mx-tweak 24.03.01mx23

=== debian/changelog ===
mx-tweak (24.03.01mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 13:05:49 -0400
