## mx-tweak 24.04.01mx23

=== debian/changelog ===
mx-tweak (24.04.01mx23) mx; urgency=medium

  * add size paramter to mouse cursor chooser 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Apr 2024 18:23:48 -0400
