## mx-tweak 24.07.01mx23

=== debian/changelog ===
mx-tweak (24.07.01mx23) mx; urgency=medium

  * revise dark check to be case insensitive

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jul 2024 18:54:58 -0400
