## mx-tweak 24.08.01mx23

=== debian/changelog ===
mx-tweak (24.08.01mx23) mx; urgency=medium

  * add enable-disable switch for plasma-discover (kde tab)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Aug 2024 15:52:44 -0400
