## mx-tweak 24.09.01mx23

=== debian/changelog ===
mx-tweak (24.09.01mx23) mx; urgency=medium

  * add set hostname function 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 23 Sep 2024 20:50:19 -0400
