## mx-tweak 24.10.01mx23

=== debian/changelog ===
mx-tweak (24.10.01mx23) mx; urgency=medium

  * add Bluetooth battery dbus feature enable/disable

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Oct 2024 16:44:45 -0400
