## mx-tweak 24.11.01mx23

=== debian/changelog ===
mx-tweak (24.11.01mx23) mx; urgency=medium

  * add display manager chooser if more than one display manager installed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Nov 2024 17:19:51 -0400
