## mx-tweak 24.11.02mx23

=== debian/changelog ===
mx-tweak (24.11.02mx23) mx; urgency=medium

  * add KDE theme tab

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Nov 2024 19:44:12 -0500
