## mx-tweak 24.11.03mx23

=== debian/changelog ===
mx-tweak (24.11.03mx23) mx; urgency=medium

  * fix localization on theme tab
  * update translations 

 -- Dolphin Oracle <dolphin@dolphin>  Mon, 18 Nov 2024 08:38:47 -0500
