## mx-tweak 24.12.02mx23

=== debian/changelog ===
mx-tweak (24.12.02mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 20 Dec 2024 19:29:44 -0500
