## mx-tweak 25.01.01mx23

=== debian/changelog ===
mx-tweak (25.01.01mx23) mx; urgency=medium

  * fluxbox style select bug fix
  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Jan 2025 21:20:12 -0500
