## mx-tweak 25.02.01mx23

=== debian/changelog ===
mx-tweak (25.02.01mx23) mx; urgency=medium

  * fix popup for tray utility when notification message button is clicked on
  * fix --display switch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Feb 2025 19:33:55 -0500
