## mx-tweak 25.04.03mx23

=== debian/changelog ===
mx-tweak (25.04.03mx23) mx; urgency=medium

  * allow for future custom mx-fluxbox styles 
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 25 Apr 2025 21:00:19 -0400
