## mx-tweak 25.04.04mx23

=== debian/changelog ===
mx-tweak (25.04.04mx23) mx; urgency=medium

  * filter out attributions from fluxbox style list

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Apr 2025 19:13:02 -0400
